body.page-template-search_gcse #widget-content-prefix1 {
    min-height: 94px;
}

.cse .gs-webResult .gs-snippet, 
.gs-webResult .gs-snippet, 
.gs-fileFormatType, 
.gs-imageResult .gs-snippet {
    /*font: 400 16px/1.5 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;*/
    font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px!important;
    line-height: 1.5!important;
}

.gsc-result .gs-title {
    height: inherit!important;
}

.gs-result .gs-title,
.gs-result .gs-title * {
    color: #024794!important;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px!important;
    font-weight: 700!important;
    line-height: 1.25!important;
    margin-bottom: 0!important;
    text-decoration: none!important;
}

.gs-result .gs-title {
    padding: 0 26px 0 0;
}

.gs-result a.gs-title {
    display: block;
    margin-bottom: 20px;
    position: relative;
}

.gs-result .gs-title *:hover {
    color: #2e76c6!important;
}

.gs-web-image-box, 
.gs-promotion-image-box {
    float: left!important;
    margin: 0 10px 0 0!important;
}

.gsc-webResult.gsc-result, 
.gsc-results .gsc-imageResult,
table.gsc-table-result {
    background-color: transparent!important;
    padding: 20px 10px;
}

.gsc-webResult.gsc-result, 
.gsc-results .gsc-imageResult {
    border-bottom: 1px solid #ccc!important;
    border-left-color: transparent!important;
    margin: 0!important;
    padding: 3px 0!important;
}

.gsc-results.gsc-webResult:first-of-type {
    border-top: 1px solid #ccc!important;
}

table.gsc-table-result {
    padding: 20px 10px;
}

.cse .gsc-cursor-box, 
.gsc-cursor-box {
    border-top: 0!important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page,
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    display: inline-block!important;
    font-size: 15px!important;
    margin: 10px 10px 0 0!important;
    padding: 0.125em 0.5em!important;
    text-decoration: none!important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
    color: #666!important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:first-of-type:before,
.gsc-results .gsc-cursor-box .gsc-cursor-page:after {
    background-color: #ccc;
    content: '';
    height: 12px;
    position: relative;
    top: 50%;
    transform: translate(0,50%);
    width: 1px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:first-of-type:before {
    float: left;
    right: 0.825em;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:after {
    float: right;
    left: 0.825em;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:hover,
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    background: #c4d9f0!important;
    color: #024794!important;
    text-shadow: none!important;
}